.moked fieldset {
	border: 1px solid #657177;
	padding: 20px;
	margin-bottom: 10px;
}

.moked legend {
	padding: 0.2em 0.5em;
	background: #657177;
	color: #fff;
	font-size: medium;
	text-align: right;
}

.moked fieldset .fld {
	margin-bottom: 8px;
}

.moked fieldset label {
	display: inline-block;
	min-width: 120px;
	float: right;
}

.moked fieldset input[type="text"],
.moked fieldset input[type="email"],
.moked fieldset select {
	width: 300px;
	padding: 3px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.moked fieldset textarea {
	width: 300px;
	height: 50px;
	padding: 3px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.moked .submit-fld {
	text-align: center;
}